ECCB Consolidated Report - Bug #5940

Demo --> ECCB -->when admin changes the return years then admin gets "date table warning"

POp-up message.
03/01/2023 12:21 PM - Mohd Irfan

Status: Closed Start date: 03/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

when admin changes the return years then admin gets "date table warning" pop-up message.

See attached screenshot:
History

#1 - 03/01/2023 12:21 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 03/01/2023 05:52 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/06/2023 04:08 PM - Mohd Irfan
- File clipboard-202303061608-qmzwj.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
